Web lists-archives.com

[kde-linux] Dist-upgrade or not??




Dist upgrade will:
The following packages will be REMOVED:
  libsmokeqtwebkit4-3 plasma-scriptengine-ruby plasma-scriptengines
  ruby-plasma ruby-qt4-webkit

Long time already. Are these (engines, anyway) deprecated, superseded?
Keep on waiting? 
___________________________________________________
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.